{
    "dc_identifier": "nl.gm0762.2k.2021.538",
    "dc_title": "Kennisgeving ontwerpbesluit op aanvraag omgevingsvergunning Klein Bruggen 8 te Deurne",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft op 11 oktober 2021 een ontwerpbesluit genomen op de aanvraag omgevingsvergunning voor het wijzigen van een pluimveehouderij op de locatie Klein Bruggen 8 te Deurne. De zaak is geregistreerd onder nummer HZ-2021-1000. In het ontwerpbesluit wordt de vergunning toegekend. Het ontwerpbesluit gaat over de activiteit(en): • Bouw Inzage Het ontwerpbesluit en de bijbehorende relevante stukken zijn opgenomen als bijlagen bij deze publicatie. De stukken geven een beeld van het ontwerpbesluit. Als u alle stukken wilt inzien, kunt u contact opnemen via het hieronder genoemde e-mailadres of telefoonnummer. De inzageperiode is 6 weken en start op 11 oktober 2021.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-357924",
    "dc_publisher": "gm0762",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-11",
    "foi_publishedDate": "2021-10-13",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Deurne",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Deurne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0762.2k.2021.538.doc.1",
            "dc_title": "Kennisgeving ontwerpbesluit op aanvraag omgevingsvergunning Klein Bruggen 8 te Deurne",
            "foi_fileName": "gmb-2021-357924.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-357924.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2021.538.doc.2",
            "dc_title": "200150-002-001-PA_pdf(publiceerbaar)",
            "foi_fileName": "exb-2021-59294.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-59294/1/bijlage/exb-2021-59294.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2021.538.doc.3",
            "dc_title": "200150-003-001-PA_pdf(publiceerbaar)",
            "foi_fileName": "exb-2021-59295.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-59295/1/bijlage/exb-2021-59295.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2021.538.doc.4",
            "dc_title": "--scan ontwerpbesluit omgevingsvergunning 2e fa...",
            "foi_fileName": "exb-2021-59296.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-59296/1/bijlage/exb-2021-59296.pdf"
        }
    ]
}